Activity log for bug #232410

Date Who What changed Old value New value Message
2008-05-21 05:20:15 Diego Gaustein bug added bug
2008-05-21 05:54:54 Mark Lee awn-extras: assignee pavpanchekha
2008-05-21 17:52:01 pavpanchekha awn-extras: status New In Progress
2008-05-21 17:52:01 pavpanchekha awn-extras: importance Undecided Low
2008-05-28 11:51:47 pavpanchekha awn-extras: status In Progress Fix Committed
2009-02-09 03:42:42 Andrew Starr-Bochicchio awn-extras: status Fix Committed Fix Released
2009-02-09 03:42:42 Andrew Starr-Bochicchio awn-extras: statusexplanation Fixed in r510
2009-11-12 05:14:19 mtvoid attachment added GApps mail URL fix http://launchpadlibrarian.net/35563381/url_fix.patch
2009-11-12 18:06:48 Grega Podlesek awn-extras: status Fix Released Fix Committed
2009-11-12 18:06:48 Grega Podlesek awn-extras: assignee pavpanchekha (pavpanchekha) Grega Podlesek (muscardinus)
2009-11-12 21:06:36 onox awn-extras: milestone 0.4.0
2009-11-12 21:07:38 onox branch linked lp:~awn-extras/awn-extras/extras-trunk-rewrite-and-random-breakage
2010-04-12 01:03:56 Mark Lee awn-extras: status Fix Committed Fix Released